Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-67730

Upgrade ADODB to a more later version (v5.20.16)

    XMLWordPrintable

    Details

    • Story Points:
      1
    • Sprint:
      International 3.9 - Sprint 4

      Description

      We just upgraded to ADOBDB v5.20.15, but v5.20.16 has just been released early this year. The latest version also fixes the ADODB's PostgreSQL12 compatibility.

      Just realised that the fix for PostgreSQL 12 compatibility has already been fixed in v5.20.15.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rezaie9 Shamim Rezaie
              Reporter:
              jpataleta Jun Pataleta
              Peer reviewer:
              Simey Lameze
              Integrator:
              Eloy Lafuente (stronk7)
              Tester:
              CiBoT
              Participants:
              Component watchers:
              Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze, Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Sara Arjona (@sarjona)
              Votes:
              1 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Fix Release Date:
                15/Jun/20

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 2 hours, 25 minutes
                  2h 25m